{
  "title":"class_25question.pdf",
  "description": "",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/9f617b4d8d189c621294372cdc8a2553_class_25question.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
